/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSButton"; ibShadowedToolTip = "This data will be displayed on recent CD players"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "This data will be displayed on recent CD players";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter 0 for gapless playback"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Enter 0 for gapless playback";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Title"; ObjectID = "83"; */
"83.ibShadowedIsNilPlaceholder" = "Title";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Performer"; ObjectID = "84"; */
"84.ibShadowedIsNilPlaceholder" = "Performer";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Composer"; ObjectID = "85"; */
"85.ibShadowedIsNilPlaceholder" = "Composer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "106"; */
"106.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Performer:Title"; ObjectID = "107"; */
"107.title" = "Performer:Title";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "108"; */
"108.title" = "Title";

/* Class = "NSMenuItem"; title = "Title (Performer)"; ObjectID = "109"; */
"109.title" = "Title (Performer)";

/* Class = "NSButtonCell"; title = "Write CD-TEXT data"; ObjectID = "144"; */
"144.title" = "Write CD-TEXT data";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "150"; */
"150.title" = "Title:";

/* Class = "NSTextFieldCell"; title = "Performer"; ObjectID = "152"; */
"152.title" = "Performer:";

/* Class = "NSTextFieldCell"; title = "Composer"; ObjectID = "154"; */
"154.title" = "Composer:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "159"; */
"159.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "160"; */
"160.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Gaps between songs:"; ObjectID = "162"; */
"162.title" = "Gaps between songs:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "163"; */
"163.title" = "seconds";

/* Class = "NSTextFieldCell"; title = "Markers"; ObjectID = "164"; */
"164.title" = "Markers:";
